/*swiper*/

.swiper-pagination-bullet-active {
    background: #3b71bb;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next, .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background: unset;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 25px;
}
.swiper-container {}
/*bootstrap*/

a:hover{
    text-decoration: unset;
}
a {
    color: #212529;
}
.bg-gray {
    background-color: #c3c3c3!important;
}
.bg-light {
    background: white!important;
}
.navbar-brand img {
    height: 70px;
}
.tw {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background: #3b71bb;
    color: white!important;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
}
.dropdown {
    transition: all .3s;
}
.dropdown:hover>.dropdown-menu {
    display: block;
}
.dropdown:hover {
    background: #3b71bb;
}
.dropdown:hover>a {
    color: white!important;
}
.dropdown-toggle::after {
    display: none;
}
.nav li {
    padding: 5px 15px;
}
/*.head .nav-tel {position:absolute;right:320px;top:0px;}
.head .nav-tel a{color:#ab3620!important;font-weight:bold;    font-size: 1.3rem;
    margin-top: 2px;
    padding-top: 0px;}*/

.nav li a {
    font-size: 1.2rem;
}
/*head*/

.head {
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #ccc;
}
.navbar-collapse {
    position: relative;
}
.navbar-collapse .top_tel {
    position: absolute;
    top: 0px;
    left: 180px;
    font-size: 1.5rem;
}
.navbar-collapse .top_tel strong {
    color: #be3821;
}
/*foot*/

.foot {
    background: #202020;
    color: white;
}
.copyright {
    background: #000;
    line-height: 2;
    padding: 10px 0px;
    color:white;
}

.foot .bm-nav {
    padding:30px 0px;
}
.foot .bm-nav .qrcode {
    text-align: center;
    line-height: 2;
}
.foot .bm-nav .qrcode p {
    margin-bottom: 0px;
}
.foot .bm-nav .bm-infomation {
    line-height: 2;
}
.foot .bm-nav ul {
    margin-bottom: 0px;
}
.foot .bm-nav ul li{position:relative;}
.foot .bm-nav ul li hr{position:absolute;display:block;right:0px;top:20%;width:1px;height:50%;background:#ccc;}
.foot .bm-nav ul li div a {
    display: block;
    float:left;
    padding:5px 20px;
    color: white;
    line-height: 2;
}
.foot .bm-nav .bm-infomation span {
    display: block;
    text-align: left;
}
/*index main*/

.index_search {
    margin: 40px 0px;
}
.index_search>div>.row>div {
    border-right: 1px solid #ccc;
    margin-top: 20px;
}
.index_search button, .index_search input {
    padding: 0px;
    margin: 0px;
    background-color: unset;
    border: none;
}
.index_search form {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 0px;
}
.index_search input {
    text-indent: 10px;
}
.index_search .search_keyword {
    margin-bottom: 0px;
    line-height: 2;
}
.index_search .search_keyword a{
    white-space:nowrap;
}
.index_main {
    padding: 30px 0px;
}
.index_main p {
    margin-bottom: 0px;
}
.index_main .headline {
    background-color: #3d70b4;
    position: relative;
    padding: 30px 15px;
    margin-bottom: 30px;
}
.index_main .headline .img {
    position: absolute;
    width: 70%;
    right: 0px;
    top: 0px;
    height: 140px;
    overflow: hidden;
}
.index_main .headline .img img {
    margin-top: -40px;
}
.index_main .headline h5 {}
.index_main .headline hr {
    width: 30px;
    height: 4px;
    background-color: white;
}
.index_main .headline * {
    color: white;
}
.index_main .headline .tant {
    position: absolute;
    bottom: -40px;
    left: 40px;
}
.index_main .headline .tant i {
    width: 0;
    height: 0;
    border-width: 20px;
    border-style: solid;
    border-color: #3d70b4 transparent transparent transparent;
}
.index_main .index_company .headline {
    margin-bottom: 0px;
}
.index_main .index_company a:hover {
    text-decoration: unset!important;
}
.index_main .index_company .text {
    margin-top: 20px;
}
.index_main .index_company .text h4 {
    color: #3d70b4;
}
.index_main .index_company .text h4:hover {
    color: #000;
}
.index_main .index_company .text p {
    color: #999;
}
.index_main .index_news ul li {
    line-height: 2;
}
.index_main .index_news ul .index_news_list {
    padding: 5px 0px;
    border-bottom: 1px solid #e5e5e5;
    overflow: hidden;
}
.index_main .index_news ul .index_news_list .time {
    float: left;
    width: 20%;
    color: #3d70b4;
    text-align: center;
    margin-top: 20px;
}
.index_main .index_news ul .index_news_list .time {}
.index_main .index_news ul .index_news_list .text {
    float: left;
    width: 80%;
}
.index_main .index_news ul .index_news_list .text p {
    color: #999;
}
.title {
    margin: 15px 0px;
    position: relative;
    color: #666;
}
.title i:before {
    content: "";
    display: block;
    position: absolute;
    top: -17px;
    left: -215px;
    width: 55px;
    height: 1px;
    overflow: hidden;
    background-color: #ccc;
}
.title i:after {
    content: "";
    position: absolute;
    top: -17px;
    right: -215px;
    display: block;
    width: 55px;
    height: 1px;
    overflow: hidden;
    background-color: #ccc;
}
.title i {
    display: block;
    width: 40px;
    height: 2px;
    background: #3b71bb;
    margin: 10px auto 0px;
    position: relative;
}
.index_about {
    background-image: url(../images/bg-page-header.jpg);
    padding: 40px 0px;
}
.index_about p {
    text-indent: 2rem;
}
.index_about * {
    color: white;
}
.index_about .con {
    background: white;
}

.index_about .con .row .col {
    padding: 0px;
    margin: 0px;
}
.index_about .con .text {
    background: rgb(238, 238, 238);
}
.index_about .con img {
    width: 100%;
}
.index_about .con .text .text-box {
    width: 100%;
    height: 100%;
    padding: 20px;
}
.index_about .con .text .text-box p {
    line-height: 2;
    margin-top: 40px;
}
.index_about .con * {
    color: #000;
}
.index_about .con h6 {
    color: #999;
}
.index_pro {
    padding: 30px 0px;
    background-color: #f6f6f6;
}
.index_pro ul li img {
    border: 1px solid #ccc;
    transition: all .3s;
}
.index_pro ul li p {
    line-height: 30px;
    margin-bottom: 0px;
}
.index_pro ul li:hover img {
    transform: scale(1.1);
}


.index_services{padding:50px 0px;}
.index_services .services_list{text-align:center;}
.index_services .services_list h4 a{color:#999;font:18px/2 "微软雅黑";}
.index_services .services_list h3{margin-top:10px;}
.index_services .services_list hr{width:100px;height:1px;background:#ccc;display:inline-block;}
.index_services .services_list p{font-size:12px;}
/**/

.bm-infomation span {
    margin: 0px 5px;
}
.recommend {
    padding: 30px 0px;
    background: #f1f1f1;
}
.recommend .swiper-slide {
    text-align: center;
    line-height: 2;
}
/* shareBar*/

.shareBar {
    width: 175px;
    height: 280px;
    padding: 10px;
    color: white;
    background: #ccc;
    background-color: #000000b3;
    background-color: rgb(0, 0, 0, 0.7);
    background: url(../images/services.jpg);
}
.shareBar p {
    margin: 10px 0px;
    text-align: center;
    overflow: hidden;
}
.shareBar p a {
    background: #bd3821 url(../images/back.jpg) no-repeat center 0px;
    display: block;
    float: left;
    width: 48%;
    -webkit-transition: all 0.2s ease-in-out 0.01s;
    -moz-transition: all 0.2s ease-in-out 0.01s;
    -o-transition: all 0.2s ease-in-out 0.01s;
    -ms-transition: all 0.2s ease-in-out 0.01s;
    transition: all 0.2s ease-in-out 0.01s;
    height: 52px;
}
.shareBar p a:last-child {
    float: right;
}
.shareBar p a:last-child {
    background: #bd3821 url(../images/back2.jpg) no-repeat center 0px;
}
.shareBar p a:hover {
    background: #bd3821 url(../images/back.jpg) no-repeat center -52px;
}
.shareBar p a:last-child:hover {
    background: #bd3821 url(../images/back2.jpg) no-repeat center -52px;
}
.shareBar p a:first-child {
    margin-right: 4%;
}
.shareBar p a img {
    padding: 10px;
}
.shareBar .space {
    margin-top: 150px;
}
.shareBar {
    left: unset;
    top: 23%;
    right: 20px;
}
.shareBar p #wechat-box:before {
    content: "";
    display: block;
    width: 100px;
    height: 100px;
    background: url(../images/wechat.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50px;
    display: none;
}
.shareBar p #wechat-box:hover:before {
    display: block;
}
.wechat-back {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    width: 100%;
    height: 100%;
    display: none;
}
.wechat-back .back {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    filter: alpha(Opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}
.wechat-back .imgBox {
    background: #fff;
    width: 750px;
    margin: 0 auto;
    overflow: hidden;
    top: 200px;
    border-radius: 15px;
    z-index: 10000;
    position: relative;
    box-shadow: 0px 1px 5px #000;
}
.wechat-back .imgBox img {
    max-width: 300px;
}
.wechat-back .imgBox .text {
    padding: 25px 0px;
}
.wechat-back .imgBox .text h2 {
    margin-bottom: 30px;
}
.wechat-back .imgBox .closeBox {
    position: absolute;
    top: 15px;
    right: 30px;
    z-index: 10000;
}
.wechat-back .imgBox .closeBox i {
    position: relative;
}
.wechat-back .imgBox .closeBox:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 2px;
    background: #3b71bb;
    display: block;
    transform: rotate(130deg);
}
.wechat-back .imgBox .closeBox:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 2px;
    background: #3b71bb;
    display: block;
    transform: rotate(-130deg);
}
.wechat-back .imgBox .closeBox:hover {
    cursor: pointer;
}
/*products*/

.Products {
    margin: 20px 0px;
}
.Products .proMenu .online_message {
    position: relative;
}
.Products .proMenu .online_message .online_message_text {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 35%;
    left: 0px;
    font-size: 2rem;
    color: white;
}
.siteNav {
    background: #3b71bb;
}
.breadcrumb {
    background: unset;
}
.breadcrumb li a {
    color:#c7c7c7;
}
.breadcrumb-item.active {
    color: white;
}
.breadcrumb li {
    color: white;
}
.proList .row li {
    overflow: hidden;
}
.proList .row li a{padding:1px;}
.proList .row li a p {
    line-height: 2;
    margin-top: 10px;
    color: #333;
    transition: all .3s;
}
.proList .row li a img {
    transition: all .1s;
    border: 1px solid #ccc;
}
.proList .row li:hover a {
    text-decoration: unset;
}
.proList .row li:hover a p {
    color: #3b71bb;
}
.proList .row li:hover a img {
    transform: scale(1.1);
}
/*pro-con*/

.proCon h3 {
    margin-bottom: 20px;
}
.proCon .con {
    line-height: 2;
}
.proCon .img {
    border: 1px solid #ccc;
    text-align: center;
}
.proCon .img img {
    max-width:600px;
    padding-bottom: 1px;
}
.proCon .con img {
    max-width: 100%;
    margin: 5px 0px;
}
.proCon .contact p i {
    margin-right: 5px;
}
.proCon .contact .wechat {
    position: relative;
}
.proCon .contact .wechat .wechat-img {
    position: absolute;
    top: 0px;
    left: 50%;
    width: 120px;
    height: 120px;
    background: #ccc;
    transition: all .5s;
    display: none;
    opacity: 0;
}
.proCon .contact .wechat:hover .wechat-img {
    display: block;
    opacity: 1;
}
.bshare-custom {
    margin-top: 20px;
}
.proCon .con-title {
    border-bottom: 1px solid #ccc;
    font: bold 1.4rem/2 "微软雅黑";
}
/*bootstrap proMenu*/

.list-group-item.active {
    background: #3b71bb;
    border-color: #3b71bb;
    font-size: 1.5rem;
}
.proMenu ul li a {
    color: #333;
}
/*page*/

.page-item.active .page-link {
    background: #3b71bb;
    border-color: #3b71bb;
}
.page-link {
    color: #3b71bb;
}
/*page*/

.page {
    margin: 30px 0px;
}
.page h3 {
    margin-bottom: 20px;
}
.page .con {
    line-height: 2;
    margin-bottom: 20px;
}
/*download*/

.download .downloadList ul li a p {
    line-height: 35px;
    border-bottom: 1px solid #ccc;
}
/*news*/
.news .newsList ul li{margin-bottom: 30px;}
.news .newsList ul li a{
    border:1px solid #eee;
    padding:10px;
    margin:0px 5px;
}
.news .newsList ul li a p{color:#666;}
.news .newsList ul li a .btn{float:right;}
.news .newsList ul li a:hover{border:1px solid #3b71bb;}
.news .newsList hr{width:100%;height:4px;background:#3b71bb;margin-bottom:40px;}

.news .newsList .newsBox {margin-bottom:20px;}
.news .newsList .newsBox .news-title{margin-bottom:10px;}
.news .newsList .newsBox .news-title span{font-size:1.8rem;}
.news .newsList .newsBox .news-title a{float:right;font-size:1.6rem;color:#999;}
.news .newsList .newsBox .news-title a:hover{color:#000;cursor:pointer;}
.news .newsList .newsBox .box{padding:10px 20px;border:1px solid #eee;}
.news .newsList .newsBox .box .list{
    padding: 5px 0px;
    overflow: hidden;
    margin:20px 0px;
}

.news .newsList .newsBox .box .list .time{
        float: left;
    padding:10px 15px;
    margin-right:10px;
    color:white;
    background:#3d70b4;
    text-align: center;
}
.news .newsList .newsBox .box .list .text{
    float: left;
    width: 80%;
}
.news .newsList .newsBox .box .list .text p{color:#999;}


.news .newsCon {
    margin: 10px 0px;
}
.news .newsCon .con {
    margin: 20px 0px;
    line-height:2;
}
.message .messageBox h5 {
    margin-bottom: 20px;
}
/*message*/

.message .messageBox {}
.btn-primary {
    background: #3b71bb;
    border-color: #3b71bb;
}
@media only screen and (max-width:768px) {
    .index_search>div>.row>div {
        border-right:unset;
        border-top: 1px solid #ccc;
        margin-top:15px;
        padding-top:15px;
            text-align: center;
    }
    .index_main .headline .img{display:none;}
    .proCon .img img{max-width:100%;}

    .news .newsList .newsBox .box .list .time{display:none;}
    .news .newsList .newsBox .box .list .text{float: unset;width:100%;}
    .shareBar {
        display: none;
    }
    .navbar-collapse {
        border-top: 1px solid #ccc;
    }
    .dropdown:hover>.dropdown-menu {
        display: none
    }
    .navbar-collapse .language {
        right: 0px;
    }
    /*products*/
    .proMenu {
        margin-bottom: 20px;
    }
    .list-group-item {
        display: none;
    }
    .list-group-item.active {
        display: block;
    }
    .message .messageBox {
        margin: 20px 0px;
    }
    .index_about .row .box {
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0px;
    }
    .list-group {
        margin-bottom: 20px;
    }
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes bounceInDown {
    0%, 60%, 75%, 90%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    100% {
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes bounceInDown {
    0%, 60%, 75%, 90%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    100% {
        -webkit-transform: none;
        transform: none;
    }
}
.bounceInDown {
    -webkit-animation-name: bounceInDown;
    animation-name: bounceInDown;
}
@-webkit-keyframes bounceInLeft {
    0%, 60%, 75%, 90%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-3000px, 0, 0);
        transform: translate3d(-3000px, 0, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(25px, 0, 0);
        transform: translate3d(25px, 0, 0);
    }
    75% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
    }
    90% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }
    100% {
        -webkit-transform: none;
        transform: none;
    }
}